built_modules = list(name for name in
    "Core;Gui;Widgets;PrintSupport;Sql;Network;Test;Concurrent;WinExtras;Xml;XmlPatterns;Help;Multimedia;MultimediaWidgets;OpenGL;Qml;Quick;QuickWidgets;Script;ScriptTools;Svg;UiTools;WebChannel;WebKit;WebSockets"
    .split(";"))

shiboken_library_soversion = str(5.6)
pyside_library_soversion = str(5.6)

version = "5.6.0~a1"
version_info = (5, 6, 0, "a", 1)

__build_date__ = '2018-07-18T16:31:41+00:00'
__build_commit_date__ = '2018-06-05T16:35:50+00:00'
__build_commit_hash__ = 'f1a63ad5de35a2dd209ba1528cc8b688c1b975ec'
__build_commit_hash_described__ = 'maya1-75-gf1a63ad5d'

# Timestamp used for snapshot build, which is part of snapshot package version.
__setup_py_package_timestamp__ = ''
